<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="nl" lang="nl">
<head>
<title>Hawaiiaanse grijze vleermuis</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Hawaiiaanse_grijze_vleermuis"/>
<meta name="wx_page_id" content="201773"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Hawaiiaanse grijze vleermuis" id="wxsec1"><h1 class="pagetitle" id="wx1">Hawaiiaanse grijze vleermuis</h1>

<wx:template id="wx_t1" pagename="Sjabloon:Taxobox_begin" page_id="77857"/>
<table class="taxobox" cellspacing="0" cellpadding="3" style="background: white; border-collapse: collapse; border: solid 1px gray; float: right; margin-left: 1em; margin-bottom: 0.5em; font-size: 95%; z-index: 2; clear: right;" id="wx2">
<tr id="wx3">
<th style="background-color: pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx4">
<p id="wx5">Hawaiiaanse grijze vleermuis<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Sjabloon:Taxobox_begin_placement" page_id="78911"/>
</p>
</th>
</tr>

<tr id="wx6">
<th style="background-color: pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx7"><a href="/wnl/Taxonomie#Taxonomie_in_de_biologie" title="Taxonomie" wx:linktype="known" wx:pagename="Taxonomie" wx:page_id="3814" wx:fragment="Taxonomie_in_de_biologie" id="wx8">Taxonomische indeling</a> </th>
</tr>

<tr id="wx9">
<td id="wx10">
<table align="center" style="border: none;" id="wx11"><wx:templateend start="wx_t2"/>

<tr id="wx12">
<td valign="top" id="wx13"><a href="/wnl/Rijk_%28biologie%29" title="Rijk (biologie)" wx:linktype="known" wx:pagename="Rijk_(biologie)" wx:page_id="34682" id="wx14">Rijk</a>
<p id="wx15">:</p>
</td>
<td id="wx16"><a href="/wnl/Dieren_%28rijk%29" title="Dieren (rijk)" wx:linktype="known" wx:pagename="Dieren_(rijk)" wx:page_id="119991" id="wx17">Animalia</a>
<p id="wx18">(Dieren) 
</p>
</td>
</tr>

<tr id="wx19">
<td valign="top" id="wx20"><a href="/wnl/Stam_%28biologie%29" title="Stam (biologie)" wx:linktype="known" wx:pagename="Stam_(biologie)" wx:page_id="39911" id="wx21">Stam</a>
<p id="wx22">:</p>
</td>
<td id="wx23"><a href="/wnl/Chordadieren" title="Chordadieren" wx:linktype="known" wx:pagename="Chordadieren" wx:page_id="306" id="wx24">Chordata</a>
<p id="wx25">(Chordadieren) 
</p>
</td>
</tr>

<tr id="wx26">
<td valign="top" id="wx27"><a href="/wnl/Klasse_%28biologie%29" title="Klasse (biologie)" wx:linktype="known" wx:pagename="Klasse_(biologie)" wx:page_id="39910" id="wx28">Klasse</a>
<p id="wx29">:</p>
</td>
<td id="wx30"><a href="/wnl/Zoogdieren" title="Zoogdieren" wx:linktype="known" wx:pagename="Zoogdieren" wx:page_id="1976" id="wx31">Mammalia</a>
<p id="wx32">(Zoogdieren) 
</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" id="wx34"><a href="/wnl/Orde_%28biologie%29" title="Orde (biologie)" wx:linktype="known" wx:pagename="Orde_(biologie)" wx:page_id="39584" id="wx35">Orde</a>
<p id="wx36">:</p>
</td>
<td id="wx37"><a href="/wnl/Vleermuizen" title="Vleermuizen" wx:linktype="known" wx:pagename="Vleermuizen" wx:page_id="33120" id="wx38">Chiroptera</a>
<p id="wx39">(Vleermuizen) 
</p>
</td>
</tr>

<tr id="wx40">
<td valign="top" id="wx41"><a href="/wnl/Familie_%28biologie%29" title="Familie (biologie)" wx:linktype="known" wx:pagename="Familie_(biologie)" wx:page_id="38032" id="wx42">Familie</a>
<p id="wx43">:</p>
</td>
<td id="wx44"><a href="/wnl/Gladneuzen" title="Gladneuzen" wx:linktype="known" wx:pagename="Gladneuzen" wx:page_id="142033" id="wx45">Vespertilionidae</a><br id="wx46"/>
<p id="wx47">(Gladneusvleermuizen) 
</p>
</td>
</tr>

<tr id="wx48">
<td valign="top" id="wx49"><a href="/wnl/Geslacht_%28biologie%29" title="Geslacht (biologie)" wx:linktype="known" wx:pagename="Geslacht_(biologie)" wx:page_id="14976" id="wx50">Geslacht</a>
<p id="wx51">:</p>
</td>
<td id="wx52"><i id="wx53"><a href="/wnl/Lasiurus" class="new" title="Lasiurus" wx:linktype="unknown" wx:pagename="Lasiurus" id="wx54">Lasiurus</a></i> 
 </td>
</tr>

<tr id="wx55">
<td valign="top" id="wx56"><a href="/wnl/Soort" title="Soort" wx:linktype="known" wx:pagename="Soort" wx:page_id="19151" id="wx57">Soort</a>
<p id="wx58">:</p>
</td>
<td id="wx59"><i id="wx60"><a href="/wnl/Lasiurus_cinereus" title="Lasiurus cinereus" wx:linktype="known" wx:pagename="Lasiurus_cinereus" wx:page_id="201615" id="wx61">Lasiurus cinereus</a></i><br id="wx62"/>
<p id="wx63">(Grijze vleermuis) <wx:template id="wx_t3" pagename="Sjabloon:Taxobox_end_placement" page_id="78963"/>
</p>
</td>
</tr>
</table>
</td>
</tr>

<wx:templateend start="wx_t3"/>

<tr id="wx64">
<th style="background-color: pink; border: solid 1px gray; text-align: center; font-weight: bold;" id="wx65"><a href="/wnl/Ondersoort" title="Ondersoort" wx:linktype="known" wx:pagename="Ondersoort" wx:page_id="13253" id="wx66">Ondersoort</a> </th>
</tr>

<tr id="wx67">
<td align="center" id="wx68"><i id="wx69"><b id="wx70">Lasiurus cinereus semotus</b></i><br id="wx71"/>
<small id="wx72">(H. Allen, 1890)</small> <wx:template id="wx_t4" pagename="Sjabloon:Taxobox_end" page_id="78962"/>
 </td>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<p id="wx73">De <b id="wx74">Hawaiiaanse grijze vleermuis</b> (<i id="wx75">Lasiurus cinereus semotus</i>) is een <a href="/wnl/Ondersoort_%28biologie%29" title="Ondersoort (biologie)" wx:linktype="known" wx:pagename="Ondersoort_(biologie)" wx:page_id="47959" id="wx76">ondersoort</a> van de <a href="/wnl/Grijze_vleermuis" title="Grijze vleermuis" wx:linktype="known" wx:pagename="Grijze_vleermuis" wx:page_id="201611" id="wx77">grijze vleermuis</a> (<i id="wx78">Lasiurus cinereus</i>). Het is de enige vleermuis op <a href="/wnl/Hawa%C3%AF" title="Hawaï" wx:linktype="known" wx:pagename="Hawaï" wx:page_id="8922" id="wx79">Hawaï</a>. Hij komt voor in een grote variatie aan biotopen, van woestijnen tot wetlands, van laagland tot hoog in de bergen. Ook heeft deze <a href="/wnl/Ondersoort" title="Ondersoort" wx:linktype="known" wx:pagename="Ondersoort" wx:page_id="13253" id="wx80">ondersoort</a> een breder dieet, behalve motten eet hij allerhande vliegende insecten. De ondersoort is oorspronkelijk beschreven door <a href="/wnl/H._Allen" class="new" title="H. Allen" wx:linktype="unknown" wx:pagename="H._Allen" id="wx81">H. Allen</a> in <a href="/wnl/1890" title="1890" wx:linktype="known" wx:pagename="1890" wx:page_id="2046" id="wx82">1890</a> als <i id="wx83">Atalapha semota</i>.</p>

<a id="Literatuur" name="Literatuur"/>
<wx:section level="2" title="Literatuur" id="wxsec2"><h2 id="wx84">Literatuur</h2>

<ul id="wx85">
<li id="wx86">
<p id="wx87">Allen, H. 1890. Description of a new species of bat <i id="wx88">Atalapha semota</i>. Proceedings of the United States National Museum 13:173-175.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wnl/index.php?title=Speciaal:Categories&amp;article=Hawaiiaanse_grijze_vleermuis" title="Speciaal:Categories" wx:linktype="known" wx:pagename="Speciaal:Categories" id="wx89">Categorieën</a>: <span dir="ltr" id="wx90"><a href="/wnl/Categorie:Dier_uit_het_Oceanisch_gebied" title="Categorie:Dier uit het Oceanisch gebied" wx:linktype="known" wx:pagename="Categorie:Dier_uit_het_Oceanisch_gebied" wx:page_id="597074" id="wx91">Dier uit het Oceanisch gebied</a></span> | <span dir="ltr" id="wx92"><a href="/wnl/Categorie:Gladneus" title="Categorie:Gladneus" wx:linktype="known" wx:pagename="Categorie:Gladneus" wx:page_id="638093" id="wx93">Gladneus</a></span> | <span dir="ltr" id="wx94"><a href="/wnl/Categorie:Endemisch_dier_uit_Hawa%C3%AF" title="Categorie:Endemisch dier uit Hawaï" wx:linktype="known" wx:pagename="Categorie:Endemisch_dier_uit_Hawaï" wx:page_id="1116529" id="wx95">Endemisch dier uit Hawaï</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="color">
<p id="wx96">pink</p>
</wx:argument><wx:argument name="name">
<p id="wx97">Hawaiiaanse grijze vleermuis</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="color">
<p id="wx98">pink</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
</html>
